.TH sndtest 8 "October 12, 2002" "rltools #VERSION#" ""
.SH NAME
sndtest \- test the audio driver
.SH SYNOPSIS
\fBsndtest [options]\fP
.SH DESCRIPTION
\fBsndtest\fP checks if the installed audio driver is working using the
sox(1) package.
.PP
\fBsndtest\fP requires no arguments to run, and has no support for other
arguments than --help or --version.
.SH "OPTIONS"
.TP
.B "\-h, \-\-help"
display help and exit
.TP
.B "\-v, \-\-version"
output version information and exit

.SH SEE ALSO
sox(1), play(1)

.SH AUTHOR
John Eriksson <johne@rootlinux.org>
